[f]
1=D:\Games\BumbleBee Jewel\BumbleBee Jewel.exe
2=D:\Games\BumbleBee Jewel\DataEN\BG\black2.png
3=D:\Games\BumbleBee Jewel\DataEN\BG\colordropp1.png
4=D:\Games\BumbleBee Jewel\DataEN\BG\colordropp2.png
5=D:\Games\BumbleBee Jewel\DataEN\BG\colordropp3.png
6=D:\Games\BumbleBee Jewel\DataEN\BG\colordropp4.png
7=D:\Games\BumbleBee Jewel\DataEN\BG\colordropp5.png
8=D:\Games\BumbleBee Jewel\DataEN\BG\colordropp6.png
9=D:\Games\BumbleBee Jewel\DataEN\BG\drops\1\b1.png
10=D:\Games\BumbleBee Jewel\DataEN\BG\drops\2\b1.png
11=D:\Games\BumbleBee Jewel\DataEN\BG\drops\3\b1.png
12=D:\Games\BumbleBee Jewel\DataEN\BG\drops\4\b1.png
13=D:\Games\BumbleBee Jewel\DataEN\BG\pen1.png
14=D:\Games\BumbleBee Jewel\DataEN\BG\pen2.png
15=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s0.png
16=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s1.png
17=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s10.png
18=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s11.png
19=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s12.png
20=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s13.png
21=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s14.png
22=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s15.png
23=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s16.png
24=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s17.png
25=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s18.png
26=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s19.png
27=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s2.png
28=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s20.png
29=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s21.png
30=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s22.png
31=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s23.png
32=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s24.png
33=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s25.png
34=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s26.png
35=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s27.png
36=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s3.png
37=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s4.png
38=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s5.png
39=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s6.png
40=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s7.png
41=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s8.png
42=D:\Games\BumbleBee Jewel\DataEN\BG\splashes\s9.png
43=D:\Games\BumbleBee Jewel\DataEN\branding\1.png
44=D:\Games\BumbleBee Jewel\DataEN\branding\2.png
45=D:\Games\BumbleBee Jewel\DataEN\branding\3.png
46=D:\Games\BumbleBee Jewel\DataEN\branding\4.png
47=D:\Games\BumbleBee Jewel\DataEN\branding\logo1.png
48=D:\Games\BumbleBee Jewel\DataEN\branding\logo2.png
49=D:\Games\BumbleBee Jewel\DataEN\branding\logo3.png
50=D:\Games\BumbleBee Jewel\DataEN\branding\neutral\1.png
51=D:\Games\BumbleBee Jewel\DataEN\branding\neutral\2.png
52=D:\Games\BumbleBee Jewel\DataEN\branding\neutral\3.png
53=D:\Games\BumbleBee Jewel\DataEN\branding\neutral\4.png
54=D:\Games\BumbleBee Jewel\DataEN\branding\neutral\Thumbs.db
55=D:\Games\BumbleBee Jewel\DataEN\branding\splashconfig.txt
56=D:\Games\BumbleBee Jewel\DataEN\branding\Thumbs.db
57=D:\Games\BumbleBee Jewel\DataEN\Game\arrow1.png
58=D:\Games\BumbleBee Jewel\DataEN\Game\arrow2.png
59=D:\Games\BumbleBee Jewel\DataEN\Game\arrow3.png
60=D:\Games\BumbleBee Jewel\DataEN\Game\arrow4.png
61=D:\Games\BumbleBee Jewel\DataEN\Game\arrow5.png
62=D:\Games\BumbleBee Jewel\DataEN\Game\arrow6.png
63=D:\Games\BumbleBee Jewel\DataEN\Game\bombflare.png
64=D:\Games\BumbleBee Jewel\DataEN\Game\bubble.png
65=D:\Games\BumbleBee Jewel\DataEN\Game\but11.png
66=D:\Games\BumbleBee Jewel\DataEN\Game\but12.png
67=D:\Games\BumbleBee Jewel\DataEN\Game\but13.png
68=D:\Games\BumbleBee Jewel\DataEN\Game\but14.png
69=D:\Games\BumbleBee Jewel\DataEN\Game\but15.png
70=D:\Games\BumbleBee Jewel\DataEN\Game\but16.png
71=D:\Games\BumbleBee Jewel\DataEN\Game\but17.png
72=D:\Games\BumbleBee Jewel\DataEN\Game\but21.png
73=D:\Games\BumbleBee Jewel\DataEN\Game\but22.png
74=D:\Games\BumbleBee Jewel\DataEN\Game\but23.png
75=D:\Games\BumbleBee Jewel\DataEN\Game\but24.png
76=D:\Games\BumbleBee Jewel\DataEN\Game\but25.png
77=D:\Games\BumbleBee Jewel\DataEN\Game\but26.png
78=D:\Games\BumbleBee Jewel\DataEN\Game\but27.png
79=D:\Games\BumbleBee Jewel\DataEN\Game\but31.png
80=D:\Games\BumbleBee Jewel\DataEN\Game\but32.png
81=D:\Games\BumbleBee Jewel\DataEN\Game\but33.png
82=D:\Games\BumbleBee Jewel\DataEN\Game\but34.png
83=D:\Games\BumbleBee Jewel\DataEN\Game\but35.png
84=D:\Games\BumbleBee Jewel\DataEN\Game\but36.png
85=D:\Games\BumbleBee Jewel\DataEN\Game\but37.png
86=D:\Games\BumbleBee Jewel\DataEN\Game\but41.png
87=D:\Games\BumbleBee Jewel\DataEN\Game\but42.png
88=D:\Games\BumbleBee Jewel\DataEN\Game\but43.png
89=D:\Games\BumbleBee Jewel\DataEN\Game\but44.png
90=D:\Games\BumbleBee Jewel\DataEN\Game\but45.png
91=D:\Games\BumbleBee Jewel\DataEN\Game\but46.png
92=D:\Games\BumbleBee Jewel\DataEN\Game\but47.png
93=D:\Games\BumbleBee Jewel\DataEN\Game\cell.png
94=D:\Games\BumbleBee Jewel\DataEN\Game\cellmark.png
95=D:\Games\BumbleBee Jewel\DataEN\Game\cellmask.png
96=D:\Games\BumbleBee Jewel\DataEN\Game\dirt1.png
97=D:\Games\BumbleBee Jewel\DataEN\Game\dirt2.png
98=D:\Games\BumbleBee Jewel\DataEN\Game\dirt25.png
99=D:\Games\BumbleBee Jewel\DataEN\Game\dirt26.png
100=D:\Games\BumbleBee Jewel\DataEN\Game\dirt27.png
101=D:\Games\BumbleBee Jewel\DataEN\Game\dirt28.png
102=D:\Games\BumbleBee Jewel\DataEN\Game\dirt29.png
103=D:\Games\BumbleBee Jewel\DataEN\Game\dirt3.png
104=D:\Games\BumbleBee Jewel\DataEN\Game\dirt4.png
105=D:\Games\BumbleBee Jewel\DataEN\Game\dirt5.png
106=D:\Games\BumbleBee Jewel\DataEN\Game\dirt6.png
107=D:\Games\BumbleBee Jewel\DataEN\Game\dirt7.png
108=D:\Games\BumbleBee Jewel\DataEN\Game\dirt8.png
109=D:\Games\BumbleBee Jewel\DataEN\Game\dirt9.png
110=D:\Games\BumbleBee Jewel\DataEN\Game\fish11.png
111=D:\Games\BumbleBee Jewel\DataEN\Game\fish12.png
112=D:\Games\BumbleBee Jewel\DataEN\Game\fish13.png
113=D:\Games\BumbleBee Jewel\DataEN\Game\fish14.png
114=D:\Games\BumbleBee Jewel\DataEN\Game\fish21.png
115=D:\Games\BumbleBee Jewel\DataEN\Game\fish22.png
116=D:\Games\BumbleBee Jewel\DataEN\Game\fish23.png
117=D:\Games\BumbleBee Jewel\DataEN\Game\fish24.png
118=D:\Games\BumbleBee Jewel\DataEN\Game\fish31.png
119=D:\Games\BumbleBee Jewel\DataEN\Game\fish32.png
120=D:\Games\BumbleBee Jewel\DataEN\Game\fish33.png
121=D:\Games\BumbleBee Jewel\DataEN\Game\fish34.png
122=D:\Games\BumbleBee Jewel\DataEN\Game\fish41.png
123=D:\Games\BumbleBee Jewel\DataEN\Game\fish42.png
124=D:\Games\BumbleBee Jewel\DataEN\Game\fish43.png
125=D:\Games\BumbleBee Jewel\DataEN\Game\fish44.png
126=D:\Games\BumbleBee Jewel\DataEN\Game\gameui2.png
127=D:\Games\BumbleBee Jewel\DataEN\Game\gl1.png
128=D:\Games\BumbleBee Jewel\DataEN\Game\gl2.png
129=D:\Games\BumbleBee Jewel\DataEN\Game\gl3.png
130=D:\Games\BumbleBee Jewel\DataEN\Game\gl4.png
131=D:\Games\BumbleBee Jewel\DataEN\Game\gl5.png
132=D:\Games\BumbleBee Jewel\DataEN\Game\gl6.png
133=D:\Games\BumbleBee Jewel\DataEN\Game\gl7.png
134=D:\Games\BumbleBee Jewel\DataEN\Game\gl8.png
135=D:\Games\BumbleBee Jewel\DataEN\Game\gl9.png
136=D:\Games\BumbleBee Jewel\DataEN\Game\glb1.png
137=D:\Games\BumbleBee Jewel\DataEN\Game\glb2.png
138=D:\Games\BumbleBee Jewel\DataEN\Game\glb3.png
139=D:\Games\BumbleBee Jewel\DataEN\Game\glb4.png
140=D:\Games\BumbleBee Jewel\DataEN\Game\glb5.png
141=D:\Games\BumbleBee Jewel\DataEN\Game\glb6.png
142=D:\Games\BumbleBee Jewel\DataEN\Game\glb7.png
143=D:\Games\BumbleBee Jewel\DataEN\Game\glb8.png
144=D:\Games\BumbleBee Jewel\DataEN\Game\glb9.png
145=D:\Games\BumbleBee Jewel\DataEN\Game\glo1.png
146=D:\Games\BumbleBee Jewel\DataEN\Game\glo2.png
147=D:\Games\BumbleBee Jewel\DataEN\Game\glo3.png
148=D:\Games\BumbleBee Jewel\DataEN\Game\glo4.png
149=D:\Games\BumbleBee Jewel\DataEN\Game\glo5.png
150=D:\Games\BumbleBee Jewel\DataEN\Game\glo6.png
151=D:\Games\BumbleBee Jewel\DataEN\Game\glo7.png
152=D:\Games\BumbleBee Jewel\DataEN\Game\glo8.png
153=D:\Games\BumbleBee Jewel\DataEN\Game\glo9.png
154=D:\Games\BumbleBee Jewel\DataEN\Game\glowstar.png
155=D:\Games\BumbleBee Jewel\DataEN\Game\glowstar1.png
156=D:\Games\BumbleBee Jewel\DataEN\Game\glowstar2.png
157=D:\Games\BumbleBee Jewel\DataEN\Game\glowstar3.png
158=D:\Games\BumbleBee Jewel\DataEN\Game\glowstar4.png
159=D:\Games\BumbleBee Jewel\DataEN\Game\glowstar5.png
160=D:\Games\BumbleBee Jewel\DataEN\Game\glowstar6.png
161=D:\Games\BumbleBee Jewel\DataEN\Game\glowstar7.png
162=D:\Games\BumbleBee Jewel\DataEN\Game\glowstar8.png
163=D:\Games\BumbleBee Jewel\DataEN\Game\glowstar9.png
164=D:\Games\BumbleBee Jewel\DataEN\Game\ingamemenu.png
165=D:\Games\BumbleBee Jewel\DataEN\Game\item1.png
166=D:\Games\BumbleBee Jewel\DataEN\Game\item10.png
167=D:\Games\BumbleBee Jewel\DataEN\Game\item11.png
168=D:\Games\BumbleBee Jewel\DataEN\Game\item12.png
169=D:\Games\BumbleBee Jewel\DataEN\Game\item13.png
170=D:\Games\BumbleBee Jewel\DataEN\Game\item14.png
171=D:\Games\BumbleBee Jewel\DataEN\Game\item15.png
172=D:\Games\BumbleBee Jewel\DataEN\Game\item16.png
173=D:\Games\BumbleBee Jewel\DataEN\Game\item17.png
174=D:\Games\BumbleBee Jewel\DataEN\Game\item18.png
175=D:\Games\BumbleBee Jewel\DataEN\Game\item18siko.png
176=D:\Games\BumbleBee Jewel\DataEN\Game\item19.png
177=D:\Games\BumbleBee Jewel\DataEN\Game\item2.png
178=D:\Games\BumbleBee Jewel\DataEN\Game\item20.png
179=D:\Games\BumbleBee Jewel\DataEN\Game\item21.png
180=D:\Games\BumbleBee Jewel\DataEN\Game\item22.png
181=D:\Games\BumbleBee Jewel\DataEN\Game\item23.png
182=D:\Games\BumbleBee Jewel\DataEN\Game\item24.png
183=D:\Games\BumbleBee Jewel\DataEN\Game\item25.png
184=D:\Games\BumbleBee Jewel\DataEN\Game\item26.png
185=D:\Games\BumbleBee Jewel\DataEN\Game\item27.png
186=D:\Games\BumbleBee Jewel\DataEN\Game\item28.png
187=D:\Games\BumbleBee Jewel\DataEN\Game\item2sik.png
188=D:\Games\BumbleBee Jewel\DataEN\Game\item3.png
189=D:\Games\BumbleBee Jewel\DataEN\Game\item4.png
190=D:\Games\BumbleBee Jewel\DataEN\Game\item5.png
191=D:\Games\BumbleBee Jewel\DataEN\Game\item6.png
192=D:\Games\BumbleBee Jewel\DataEN\Game\item7.png
193=D:\Games\BumbleBee Jewel\DataEN\Game\item8.png
194=D:\Games\BumbleBee Jewel\DataEN\Game\item9.png
195=D:\Games\BumbleBee Jewel\DataEN\Game\itemmark.png
196=D:\Games\BumbleBee Jewel\DataEN\Game\losesign.png
197=D:\Games\BumbleBee Jewel\DataEN\Game\losesignendless.png
198=D:\Games\BumbleBee Jewel\DataEN\Game\marie1.png
199=D:\Games\BumbleBee Jewel\DataEN\Game\marie2.png
200=D:\Games\BumbleBee Jewel\DataEN\Game\marie3.png
201=D:\Games\BumbleBee Jewel\DataEN\Game\marie4.png
202=D:\Games\BumbleBee Jewel\DataEN\Game\moss.png
203=D:\Games\BumbleBee Jewel\DataEN\Game\nomoremoves.png
204=D:\Games\BumbleBee Jewel\DataEN\Game\playsign.png
205=D:\Games\BumbleBee Jewel\DataEN\Game\pu11.png
206=D:\Games\BumbleBee Jewel\DataEN\Game\pu12.png
207=D:\Games\BumbleBee Jewel\DataEN\Game\pu13.png
208=D:\Games\BumbleBee Jewel\DataEN\Game\pu14.png
209=D:\Games\BumbleBee Jewel\DataEN\Game\pu15.png
210=D:\Games\BumbleBee Jewel\DataEN\Game\pu16.png
211=D:\Games\BumbleBee Jewel\DataEN\Game\pu17.png
212=D:\Games\BumbleBee Jewel\DataEN\Game\pu21.png
213=D:\Games\BumbleBee Jewel\DataEN\Game\pu22.png
214=D:\Games\BumbleBee Jewel\DataEN\Game\pu23.png
215=D:\Games\BumbleBee Jewel\DataEN\Game\pu24.png
216=D:\Games\BumbleBee Jewel\DataEN\Game\pu25.png
217=D:\Games\BumbleBee Jewel\DataEN\Game\pu25siko.png
218=D:\Games\BumbleBee Jewel\DataEN\Game\pu26.png
219=D:\Games\BumbleBee Jewel\DataEN\Game\pu27.png
220=D:\Games\BumbleBee Jewel\DataEN\Game\pu31.png
221=D:\Games\BumbleBee Jewel\DataEN\Game\pu32.png
222=D:\Games\BumbleBee Jewel\DataEN\Game\pu33.png
223=D:\Games\BumbleBee Jewel\DataEN\Game\pu34.png
224=D:\Games\BumbleBee Jewel\DataEN\Game\pu35.png
225=D:\Games\BumbleBee Jewel\DataEN\Game\pu41.png
226=D:\Games\BumbleBee Jewel\DataEN\Game\pu42.png
227=D:\Games\BumbleBee Jewel\DataEN\Game\pu43.png
228=D:\Games\BumbleBee Jewel\DataEN\Game\pu44.png
229=D:\Games\BumbleBee Jewel\DataEN\Game\pu45.png
230=D:\Games\BumbleBee Jewel\DataEN\Game\puholder1.png
231=D:\Games\BumbleBee Jewel\DataEN\Game\puholder1glow.png
232=D:\Games\BumbleBee Jewel\DataEN\Game\puholder1off.png
233=D:\Games\BumbleBee Jewel\DataEN\Game\puholder2.png
234=D:\Games\BumbleBee Jewel\DataEN\Game\puholder2glow.png
235=D:\Games\BumbleBee Jewel\DataEN\Game\puholder2off.png
236=D:\Games\BumbleBee Jewel\DataEN\Game\puholder3.png
237=D:\Games\BumbleBee Jewel\DataEN\Game\puholder3glow.png
238=D:\Games\BumbleBee Jewel\DataEN\Game\puholder3off.png
239=D:\Games\BumbleBee Jewel\DataEN\Game\puholder4.png
240=D:\Games\BumbleBee Jewel\DataEN\Game\puholder4glow.png
241=D:\Games\BumbleBee Jewel\DataEN\Game\puholder4off.png
242=D:\Games\BumbleBee Jewel\DataEN\Game\stone.png
243=D:\Games\BumbleBee Jewel\DataEN\Game\timer.png
244=D:\Games\BumbleBee Jewel\DataEN\Game\timerfill.png
245=D:\Games\BumbleBee Jewel\DataEN\Game\timerglow.png
246=D:\Games\BumbleBee Jewel\DataEN\Game\winsign.png
247=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla001.lvl
248=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla002.lvl
249=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla003.lvl
250=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla004.lvl
251=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla005.lvl
252=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla006.lvl
253=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla007.lvl
254=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla008.lvl
255=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla009.lvl
256=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla010.lvl
257=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla011.lvl
258=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla012.lvl
259=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla013.lvl
260=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla014.lvl
261=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla015.lvl
262=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla016.lvl
263=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla017.lvl
264=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla018.lvl
265=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla019.lvl
266=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla020.lvl
267=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla021.lvl
268=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla022.lvl
269=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla023.lvl
270=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla024.lvl
271=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla025.lvl
272=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla026.lvl
273=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla027.lvl
274=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla028.lvl
275=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla029.lvl
276=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla030.lvl
277=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla031.lvl
278=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla032.lvl
279=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla033.lvl
280=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla034.lvl
281=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla035.lvl
282=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla036.lvl
283=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla037.lvl
284=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla038.lvl
285=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla039.lvl
286=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla040.lvl
287=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla041.lvl
288=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla042.lvl
289=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla043.lvl
290=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla044.lvl
291=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla045.lvl
292=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla046.lvl
293=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla047.lvl
294=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla048.lvl
295=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla049.lvl
296=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla050.lvl
297=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla051.lvl
298=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla052.lvl
299=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla053.lvl
300=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla054.lvl
301=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla055.lvl
302=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla056.lvl
303=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla057.lvl
304=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla058.lvl
305=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla059.lvl
306=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla060.lvl
307=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla061.lvl
308=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla062.lvl
309=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla063.lvl
310=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla064.lvl
311=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla065.lvl
312=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla066.lvl
313=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla067.lvl
314=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla068.lvl
315=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla069.lvl
316=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla070.lvl
317=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla071.lvl
318=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla072.lvl
319=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla073.lvl
320=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla074.lvl
321=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla075.lvl
322=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla076.lvl
323=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla077.lvl
324=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla078.lvl
325=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla079.lvl
326=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla080.lvl
327=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla081.lvl
328=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla082.lvl
329=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla083.lvl
330=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla084.lvl
331=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla085.lvl
332=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla086.lvl
333=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla087.lvl
334=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla088.lvl
335=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla089.lvl
336=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla090.lvl
337=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla091.lvl
338=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla092.lvl
339=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla093.lvl
340=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla094.lvl
341=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla095.lvl
342=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla096.lvl
343=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla097.lvl
344=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla098.lvl
345=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla099.lvl
346=D:\Games\BumbleBee Jewel\DataEN\Levelz\adventureclassic\lvla100.lvl
347=D:\Games\BumbleBee Jewel\DataEN\map\adventurehelp.png
348=D:\Games\BumbleBee Jewel\DataEN\map\mapblend.png
349=D:\Games\BumbleBee Jewel\DataEN\map\mapleaf.png
350=D:\Games\BumbleBee Jewel\DataEN\map\mapscroll.png
351=D:\Games\BumbleBee Jewel\DataEN\mini\brush1.png
352=D:\Games\BumbleBee Jewel\DataEN\mini\brush2.png
353=D:\Games\BumbleBee Jewel\DataEN\mini\brush3.png
354=D:\Games\BumbleBee Jewel\DataEN\mini\drop.png
355=D:\Games\BumbleBee Jewel\DataEN\mini\kachel128x112.png
356=D:\Games\BumbleBee Jewel\DataEN\mini\kachel60x60.png
357=D:\Games\BumbleBee Jewel\DataEN\mini\kachel64x64.png
358=D:\Games\BumbleBee Jewel\DataEN\mini\kachel80x88.png
359=D:\Games\BumbleBee Jewel\DataEN\mini\leinwand.png
360=D:\Games\BumbleBee Jewel\DataEN\mini\m1\0bg.png
361=D:\Games\BumbleBee Jewel\DataEN\mini\m1\1.png
362=D:\Games\BumbleBee Jewel\DataEN\mini\m1\2.png
363=D:\Games\BumbleBee Jewel\DataEN\mini\m1\3.png
364=D:\Games\BumbleBee Jewel\DataEN\mini\m1\4.png
365=D:\Games\BumbleBee Jewel\DataEN\mini\m1\mapfull.png
366=D:\Games\BumbleBee Jewel\DataEN\mini\m10\0bg.png
367=D:\Games\BumbleBee Jewel\DataEN\mini\m10\1.png
368=D:\Games\BumbleBee Jewel\DataEN\mini\m10\2.png
369=D:\Games\BumbleBee Jewel\DataEN\mini\m10\3.png
370=D:\Games\BumbleBee Jewel\DataEN\mini\m10\4.png
371=D:\Games\BumbleBee Jewel\DataEN\mini\m10\mapfull.png
372=D:\Games\BumbleBee Jewel\DataEN\mini\m11\0bg.png
373=D:\Games\BumbleBee Jewel\DataEN\mini\m11\1.png
374=D:\Games\BumbleBee Jewel\DataEN\mini\m11\2.png
375=D:\Games\BumbleBee Jewel\DataEN\mini\m11\3.png
376=D:\Games\BumbleBee Jewel\DataEN\mini\m11\4.png
377=D:\Games\BumbleBee Jewel\DataEN\mini\m11\mapfull.png
378=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p1.png
379=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p10.png
380=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p11.png
381=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p12.png
382=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p13.png
383=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p14.png
384=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p15.png
385=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p16.png
386=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p17.png
387=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p18.png
388=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p19.png
389=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p2.png
390=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p20.png
391=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p21.png
392=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p22.png
393=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p23.png
394=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p24.png
395=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p25.png
396=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p26.png
397=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p27.png
398=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p28.png
399=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p29.png
400=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p3.png
401=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p30.png
402=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p31.png
403=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p32.png
404=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p33.png
405=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p34.png
406=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p35.png
407=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p36.png
408=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p37.png
409=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p38.png
410=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p39.png
411=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p4.png
412=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p40.png
413=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p41.png
414=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p42.png
415=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p5.png
416=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p6.png
417=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p7.png
418=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p8.png
419=D:\Games\BumbleBee Jewel\DataEN\mini\m11\p9.png
420=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s1.png
421=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s10.png
422=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s11.png
423=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s12.png
424=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s13.png
425=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s14.png
426=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s15.png
427=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s16.png
428=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s17.png
429=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s18.png
430=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s19.png
431=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s2.png
432=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s20.png
433=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s21.png
434=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s22.png
435=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s23.png
436=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s24.png
437=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s25.png
438=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s26.png
439=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s27.png
440=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s28.png
441=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s29.png
442=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s3.png
443=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s30.png
444=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s31.png
445=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s32.png
446=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s33.png
447=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s34.png
448=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s35.png
449=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s36.png
450=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s37.png
451=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s38.png
452=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s39.png
453=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s4.png
454=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s40.png
455=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s41.png
456=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s42.png
457=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s5.png
458=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s6.png
459=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s7.png
460=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s8.png
461=D:\Games\BumbleBee Jewel\DataEN\mini\m11\s9.png
462=D:\Games\BumbleBee Jewel\DataEN\mini\m12\0bg.png
463=D:\Games\BumbleBee Jewel\DataEN\mini\m12\1.png
464=D:\Games\BumbleBee Jewel\DataEN\mini\m12\2.png
465=D:\Games\BumbleBee Jewel\DataEN\mini\m12\3.png
466=D:\Games\BumbleBee Jewel\DataEN\mini\m12\4.png
467=D:\Games\BumbleBee Jewel\DataEN\mini\m12\mapfull.png
468=D:\Games\BumbleBee Jewel\DataEN\mini\m12siko\0bg.png
469=D:\Games\BumbleBee Jewel\DataEN\mini\m12siko\1.png
470=D:\Games\BumbleBee Jewel\DataEN\mini\m12siko\2.png
471=D:\Games\BumbleBee Jewel\DataEN\mini\m12siko\3.png
472=D:\Games\BumbleBee Jewel\DataEN\mini\m12siko\4.png
473=D:\Games\BumbleBee Jewel\DataEN\mini\m12siko\mapfull.png
474=D:\Games\BumbleBee Jewel\DataEN\mini\m1siko\0bg.png
475=D:\Games\BumbleBee Jewel\DataEN\mini\m1siko\1.png
476=D:\Games\BumbleBee Jewel\DataEN\mini\m1siko\2.png
477=D:\Games\BumbleBee Jewel\DataEN\mini\m1siko\3.png
478=D:\Games\BumbleBee Jewel\DataEN\mini\m1siko\4.png
479=D:\Games\BumbleBee Jewel\DataEN\mini\m1siko\mapfull.png
480=D:\Games\BumbleBee Jewel\DataEN\mini\m2\0bg.png
481=D:\Games\BumbleBee Jewel\DataEN\mini\m2\1.png
482=D:\Games\BumbleBee Jewel\DataEN\mini\m2\2.png
483=D:\Games\BumbleBee Jewel\DataEN\mini\m2\3.png
484=D:\Games\BumbleBee Jewel\DataEN\mini\m2\4.png
485=D:\Games\BumbleBee Jewel\DataEN\mini\m2\4.zip
486=D:\Games\BumbleBee Jewel\DataEN\mini\m2\mapfull.png
487=D:\Games\BumbleBee Jewel\DataEN\mini\m2\p1.png
488=D:\Games\BumbleBee Jewel\DataEN\mini\m2\p10.png
489=D:\Games\BumbleBee Jewel\DataEN\mini\m2\p11.png
490=D:\Games\BumbleBee Jewel\DataEN\mini\m2\p12.png
491=D:\Games\BumbleBee Jewel\DataEN\mini\m2\p13.png
492=D:\Games\BumbleBee Jewel\DataEN\mini\m2\p14.png
493=D:\Games\BumbleBee Jewel\DataEN\mini\m2\p15.png
494=D:\Games\BumbleBee Jewel\DataEN\mini\m2\p16.png
495=D:\Games\BumbleBee Jewel\DataEN\mini\m2\p17.png
496=D:\Games\BumbleBee Jewel\DataEN\mini\m2\p18.png
497=D:\Games\BumbleBee Jewel\DataEN\mini\m2\p19.png
498=D:\Games\BumbleBee Jewel\DataEN\mini\m2\p2.png
499=D:\Games\BumbleBee Jewel\DataEN\mini\m2\p20.png
500=D:\Games\BumbleBee Jewel\DataEN\mini\m2\p3.png
501=D:\Games\BumbleBee Jewel\DataEN\mini\m2\p4.png
502=D:\Games\BumbleBee Jewel\DataEN\mini\m2\p5.png
503=D:\Games\BumbleBee Jewel\DataEN\mini\m2\p6.png
504=D:\Games\BumbleBee Jewel\DataEN\mini\m2\p7.png
505=D:\Games\BumbleBee Jewel\DataEN\mini\m2\p8.png
506=D:\Games\BumbleBee Jewel\DataEN\mini\m2\p9.png
507=D:\Games\BumbleBee Jewel\DataEN\mini\m2\s1.png
508=D:\Games\BumbleBee Jewel\DataEN\mini\m2\s10.png
509=D:\Games\BumbleBee Jewel\DataEN\mini\m2\s11.png
510=D:\Games\BumbleBee Jewel\DataEN\mini\m2\s12.png
511=D:\Games\BumbleBee Jewel\DataEN\mini\m2\s13.png
512=D:\Games\BumbleBee Jewel\DataEN\mini\m2\s14.png
513=D:\Games\BumbleBee Jewel\DataEN\mini\m2\s15.png
514=D:\Games\BumbleBee Jewel\DataEN\mini\m2\s16.png
515=D:\Games\BumbleBee Jewel\DataEN\mini\m2\s17.png
516=D:\Games\BumbleBee Jewel\DataEN\mini\m2\s18.png
517=D:\Games\BumbleBee Jewel\DataEN\mini\m2\s19.png
518=D:\Games\BumbleBee Jewel\DataEN\mini\m2\s2.png
519=D:\Games\BumbleBee Jewel\DataEN\mini\m2\s20.png
520=D:\Games\BumbleBee Jewel\DataEN\mini\m2\s3.png
521=D:\Games\BumbleBee Jewel\DataEN\mini\m2\s4.png
522=D:\Games\BumbleBee Jewel\DataEN\mini\m2\s5.png
523=D:\Games\BumbleBee Jewel\DataEN\mini\m2\s6.png
524=D:\Games\BumbleBee Jewel\DataEN\mini\m2\s7.png
525=D:\Games\BumbleBee Jewel\DataEN\mini\m2\s8.png
526=D:\Games\BumbleBee Jewel\DataEN\mini\m2\s9.png
527=D:\Games\BumbleBee Jewel\DataEN\mini\m3\0bg.png
528=D:\Games\BumbleBee Jewel\DataEN\mini\m3\1.png
529=D:\Games\BumbleBee Jewel\DataEN\mini\m3\2.png
530=D:\Games\BumbleBee Jewel\DataEN\mini\m3\3.png
531=D:\Games\BumbleBee Jewel\DataEN\mini\m3\4.png
532=D:\Games\BumbleBee Jewel\DataEN\mini\m3\mapfull.png
533=D:\Games\BumbleBee Jewel\DataEN\mini\m4\0bg.png
534=D:\Games\BumbleBee Jewel\DataEN\mini\m4\1.png
535=D:\Games\BumbleBee Jewel\DataEN\mini\m4\2.png
536=D:\Games\BumbleBee Jewel\DataEN\mini\m4\3.png
537=D:\Games\BumbleBee Jewel\DataEN\mini\m4\4.png
538=D:\Games\BumbleBee Jewel\DataEN\mini\m4\mapfull.png
539=D:\Games\BumbleBee Jewel\DataEN\mini\m5\0bg.png
540=D:\Games\BumbleBee Jewel\DataEN\mini\m5\1.png
541=D:\Games\BumbleBee Jewel\DataEN\mini\m5\2.png
542=D:\Games\BumbleBee Jewel\DataEN\mini\m5\3.png
543=D:\Games\BumbleBee Jewel\DataEN\mini\m5\4.png
544=D:\Games\BumbleBee Jewel\DataEN\mini\m5\mapfull.png
545=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p1.png
546=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p10.png
547=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p11.png
548=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p12.png
549=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p13.png
550=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p14.png
551=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p15.png
552=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p16.png
553=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p17.png
554=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p18.png
555=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p19.png
556=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p2.png
557=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p20.png
558=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p21.png
559=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p22.png
560=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p23.png
561=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p24.png
562=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p25.png
563=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p26.png
564=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p27.png
565=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p28.png
566=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p29.png
567=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p3.png
568=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p30.png
569=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p4.png
570=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p5.png
571=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p6.png
572=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p7.png
573=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p8.png
574=D:\Games\BumbleBee Jewel\DataEN\mini\m5\p9.png
575=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s1.png
576=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s10.png
577=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s11.png
578=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s12.png
579=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s13.png
580=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s14.png
581=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s15.png
582=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s16.png
583=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s17.png
584=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s18.png
585=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s19.png
586=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s2.png
587=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s20.png
588=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s21.png
589=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s22.png
590=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s23.png
591=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s24.png
592=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s25.png
593=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s26.png
594=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s27.png
595=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s28.png
596=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s29.png
597=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s3.png
598=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s30.png
599=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s4.png
600=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s5.png
601=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s6.png
602=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s7.png
603=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s8.png
604=D:\Games\BumbleBee Jewel\DataEN\mini\m5\s9.png
605=D:\Games\BumbleBee Jewel\DataEN\mini\m6\0bg.png
606=D:\Games\BumbleBee Jewel\DataEN\mini\m6\1.png
607=D:\Games\BumbleBee Jewel\DataEN\mini\m6\2.png
608=D:\Games\BumbleBee Jewel\DataEN\mini\m6\3.png
609=D:\Games\BumbleBee Jewel\DataEN\mini\m6\4.png
610=D:\Games\BumbleBee Jewel\DataEN\mini\m6\mapfull.png
611=D:\Games\BumbleBee Jewel\DataEN\mini\m7\0bg.png
612=D:\Games\BumbleBee Jewel\DataEN\mini\m7\1.png
613=D:\Games\BumbleBee Jewel\DataEN\mini\m7\2.png
614=D:\Games\BumbleBee Jewel\DataEN\mini\m7\3.png
615=D:\Games\BumbleBee Jewel\DataEN\mini\m7\4.png
616=D:\Games\BumbleBee Jewel\DataEN\mini\m7\mapfull.png
617=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p1.png
618=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p10.png
619=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p11.png
620=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p12.png
621=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p13.png
622=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p14.png
623=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p15.png
624=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p16.png
625=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p17.png
626=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p18.png
627=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p19.png
628=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p2.png
629=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p20.png
630=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p21.png
631=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p22.png
632=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p23.png
633=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p24.png
634=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p25.png
635=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p26.png
636=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p27.png
637=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p28.png
638=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p29.png
639=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p3.png
640=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p30.png
641=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p31.png
642=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p32.png
643=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p33.png
644=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p34.png
645=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p35.png
646=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p36.png
647=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p37.png
648=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p38.png
649=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p39.png
650=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p4.png
651=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p40.png
652=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p41.png
653=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p42.png
654=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p5.png
655=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p6.png
656=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p7.png
657=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p8.png
658=D:\Games\BumbleBee Jewel\DataEN\mini\m7\p9.png
659=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s1.png
660=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s10.png
661=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s11.png
662=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s12.png
663=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s13.png
664=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s14.png
665=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s15.png
666=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s16.png
667=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s17.png
668=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s18.png
669=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s19.png
670=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s2.png
671=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s20.png
672=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s21.png
673=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s22.png
674=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s23.png
675=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s24.png
676=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s25.png
677=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s26.png
678=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s27.png
679=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s28.png
680=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s29.png
681=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s3.png
682=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s30.png
683=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s31.png
684=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s32.png
685=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s33.png
686=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s34.png
687=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s35.png
688=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s36.png
689=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s37.png
690=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s38.png
691=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s39.png
692=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s4.png
693=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s40.png
694=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s41.png
695=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s42.png
696=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s5.png
697=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s6.png
698=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s7.png
699=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s8.png
700=D:\Games\BumbleBee Jewel\DataEN\mini\m7\s9.png
701=D:\Games\BumbleBee Jewel\DataEN\mini\m8\0bg.png
702=D:\Games\BumbleBee Jewel\DataEN\mini\m8\1.png
703=D:\Games\BumbleBee Jewel\DataEN\mini\m8\2.png
704=D:\Games\BumbleBee Jewel\DataEN\mini\m8\3.png
705=D:\Games\BumbleBee Jewel\DataEN\mini\m8\4.png
706=D:\Games\BumbleBee Jewel\DataEN\mini\m8\mapfull.png
707=D:\Games\BumbleBee Jewel\DataEN\mini\m9\0bg.png
708=D:\Games\BumbleBee Jewel\DataEN\mini\m9\1.png
709=D:\Games\BumbleBee Jewel\DataEN\mini\m9\2.png
710=D:\Games\BumbleBee Jewel\DataEN\mini\m9\3.png
711=D:\Games\BumbleBee Jewel\DataEN\mini\m9\4.png
712=D:\Games\BumbleBee Jewel\DataEN\mini\m9\mapfull.png
713=D:\Games\BumbleBee Jewel\DataEN\mini\minicompletecompletetext.png
714=D:\Games\BumbleBee Jewel\DataEN\mini\minicompletetext.png
715=D:\Games\BumbleBee Jewel\DataEN\mini\minipopup.png
716=D:\Games\BumbleBee Jewel\DataEN\mini\pholder.png
717=D:\Games\BumbleBee Jewel\DataEN\mini\preview.png
718=D:\Games\BumbleBee Jewel\DataEN\mini\puzzleintrotext.png
719=D:\Games\BumbleBee Jewel\DataEN\mini\shadow128x112.png
720=D:\Games\BumbleBee Jewel\DataEN\mini\shadow60x60.png
721=D:\Games\BumbleBee Jewel\DataEN\mini\shadow64x64.png
722=D:\Games\BumbleBee Jewel\DataEN\mini\shadow80x88.png
723=D:\Games\BumbleBee Jewel\DataEN\mini\swappuzzleintrotext.png
724=D:\Games\BumbleBee Jewel\DataEN\Music\wepsy-ocean1.ogg
725=D:\Games\BumbleBee Jewel\DataEN\Music\wepsy-ocean2.ogg
726=D:\Games\BumbleBee Jewel\DataEN\Music\wepsy-title.WAV
727=D:\Games\BumbleBee Jewel\DataEN\Music\wepsy1.ogg
728=D:\Games\BumbleBee Jewel\DataEN\Music\wepsy2.ogg
729=D:\Games\BumbleBee Jewel\DataEN\Music\wepsy3.ogg
730=D:\Games\BumbleBee Jewel\DataEN\Music\wepsy4.ogg
731=D:\Games\BumbleBee Jewel\DataEN\Music\wepsy5.ogg
732=D:\Games\BumbleBee Jewel\DataEN\Sound\bell1.ogg
733=D:\Games\BumbleBee Jewel\DataEN\Sound\blubber.ogg
734=D:\Games\BumbleBee Jewel\DataEN\Sound\blubber2.ogg
735=D:\Games\BumbleBee Jewel\DataEN\Sound\bomb.ogg
736=D:\Games\BumbleBee Jewel\DataEN\Sound\butt.ogg
737=D:\Games\BumbleBee Jewel\DataEN\Sound\button1.ogg
738=D:\Games\BumbleBee Jewel\DataEN\Sound\cash.ogg
739=D:\Games\BumbleBee Jewel\DataEN\Sound\colorer.ogg
740=D:\Games\BumbleBee Jewel\DataEN\Sound\contact.ogg
741=D:\Games\BumbleBee Jewel\DataEN\Sound\contact2.ogg
742=D:\Games\BumbleBee Jewel\DataEN\Sound\door.ogg
743=D:\Games\BumbleBee Jewel\DataEN\Sound\enterping.ogg
744=D:\Games\BumbleBee Jewel\DataEN\Sound\explosion.ogg
745=D:\Games\BumbleBee Jewel\DataEN\Sound\failure.ogg
746=D:\Games\BumbleBee Jewel\DataEN\Sound\flash.ogg
747=D:\Games\BumbleBee Jewel\DataEN\Sound\gamebutt1.ogg
748=D:\Games\BumbleBee Jewel\DataEN\Sound\glitter.ogg
749=D:\Games\BumbleBee Jewel\DataEN\Sound\hehe.ogg
750=D:\Games\BumbleBee Jewel\DataEN\Sound\hint.ogg
751=D:\Games\BumbleBee Jewel\DataEN\Sound\laypart.ogg
752=D:\Games\BumbleBee Jewel\DataEN\Sound\lose.ogg
753=D:\Games\BumbleBee Jewel\DataEN\Sound\mark1.ogg
754=D:\Games\BumbleBee Jewel\DataEN\Sound\mark2.ogg
755=D:\Games\BumbleBee Jewel\DataEN\Sound\match.ogg
756=D:\Games\BumbleBee Jewel\DataEN\Sound\mmh1.ogg
757=D:\Games\BumbleBee Jewel\DataEN\Sound\mo.ogg
758=D:\Games\BumbleBee Jewel\DataEN\Sound\moss.ogg
759=D:\Games\BumbleBee Jewel\DataEN\Sound\moss2.ogg
760=D:\Games\BumbleBee Jewel\DataEN\Sound\mushroom.ogg
761=D:\Games\BumbleBee Jewel\DataEN\Sound\partflies.ogg
762=D:\Games\BumbleBee Jewel\DataEN\Sound\partflies2.ogg
763=D:\Games\BumbleBee Jewel\DataEN\Sound\pucollect.ogg
764=D:\Games\BumbleBee Jewel\DataEN\Sound\pucollect2.ogg
765=D:\Games\BumbleBee Jewel\DataEN\Sound\pufull.ogg
766=D:\Games\BumbleBee Jewel\DataEN\Sound\puhit.ogg
767=D:\Games\BumbleBee Jewel\DataEN\Sound\puno.ogg
768=D:\Games\BumbleBee Jewel\DataEN\Sound\puready.ogg
769=D:\Games\BumbleBee Jewel\DataEN\Sound\pustart.ogg
770=D:\Games\BumbleBee Jewel\DataEN\Sound\putime.ogg
771=D:\Games\BumbleBee Jewel\DataEN\Sound\puzzlematch.ogg
772=D:\Games\BumbleBee Jewel\DataEN\Sound\shuffle.ogg
773=D:\Games\BumbleBee Jewel\DataEN\Sound\stone2.ogg
774=D:\Games\BumbleBee Jewel\DataEN\Sound\takepu.ogg
775=D:\Games\BumbleBee Jewel\DataEN\Sound\timealarm.ogg
776=D:\Games\BumbleBee Jewel\DataEN\Sound\turndown.ogg
777=D:\Games\BumbleBee Jewel\DataEN\Sound\turnup.ogg
778=D:\Games\BumbleBee Jewel\DataEN\story\bgoutrotext.png
779=D:\Games\BumbleBee Jewel\DataEN\story\bombstext.png
780=D:\Games\BumbleBee Jewel\DataEN\story\butterflytext.png
781=D:\Games\BumbleBee Jewel\DataEN\story\doorstext.png
782=D:\Games\BumbleBee Jewel\DataEN\story\felixtext.png
783=D:\Games\BumbleBee Jewel\DataEN\story\flattertext.png
784=D:\Games\BumbleBee Jewel\DataEN\story\fog.png
785=D:\Games\BumbleBee Jewel\DataEN\story\intro1.png
786=D:\Games\BumbleBee Jewel\DataEN\story\intro2.png
787=D:\Games\BumbleBee Jewel\DataEN\story\intro3.png
788=D:\Games\BumbleBee Jewel\DataEN\story\intro4.png
789=D:\Games\BumbleBee Jewel\DataEN\story\ladybugs.png
790=D:\Games\BumbleBee Jewel\DataEN\story\level1text.png
791=D:\Games\BumbleBee Jewel\DataEN\story\mushroomtext.png
792=D:\Games\BumbleBee Jewel\DataEN\story\oceantext.png
793=D:\Games\BumbleBee Jewel\DataEN\story\outro1.png
794=D:\Games\BumbleBee Jewel\DataEN\story\outro2.png
795=D:\Games\BumbleBee Jewel\DataEN\story\stonestext.png
796=D:\Games\BumbleBee Jewel\DataEN\story\storyperg.png
797=D:\Games\BumbleBee Jewel\DataEN\story\swaptext.png
798=D:\Games\BumbleBee Jewel\DataEN\story\timertext.png
799=D:\Games\BumbleBee Jewel\DataEN\story\timmitext.png
800=D:\Games\BumbleBee Jewel\DataEN\story\wiz1.png
801=D:\Games\BumbleBee Jewel\DataEN\story\wiz2.png
802=D:\Games\BumbleBee Jewel\DataEN\UI\26.txt
803=D:\Games\BumbleBee Jewel\DataEN\UI\bar.png
804=D:\Games\BumbleBee Jewel\DataEN\UI\bc.png
805=D:\Games\BumbleBee Jewel\DataEN\UI\bch.png
806=D:\Games\BumbleBee Jewel\DataEN\UI\bcl.png
807=D:\Games\BumbleBee Jewel\DataEN\UI\bcr2.png
808=D:\Games\BumbleBee Jewel\DataEN\UI\bdp.png
809=D:\Games\BumbleBee Jewel\DataEN\UI\be.png
810=D:\Games\BumbleBee Jewel\DataEN\UI\be2.png
811=D:\Games\BumbleBee Jewel\DataEN\UI\bhe.png
812=D:\Games\BumbleBee Jewel\DataEN\UI\bhe2.png
813=D:\Games\BumbleBee Jewel\DataEN\UI\bi.png
814=D:\Games\BumbleBee Jewel\DataEN\UI\bm.png
815=D:\Games\BumbleBee Jewel\DataEN\UI\bmap.png
816=D:\Games\BumbleBee Jewel\DataEN\UI\bmm.png
817=D:\Games\BumbleBee Jewel\DataEN\UI\bn.png
818=D:\Games\BumbleBee Jewel\DataEN\UI\bnmove2.png
819=D:\Games\BumbleBee Jewel\DataEN\UI\bno.png
820=D:\Games\BumbleBee Jewel\DataEN\UI\bnp.png
821=D:\Games\BumbleBee Jewel\DataEN\UI\bo1.png
822=D:\Games\BumbleBee Jewel\DataEN\UI\bo2.png
823=D:\Games\BumbleBee Jewel\DataEN\UI\bok.png
824=D:\Games\BumbleBee Jewel\DataEN\UI\bp.png
825=D:\Games\BumbleBee Jewel\DataEN\UI\br.png
826=D:\Games\BumbleBee Jewel\DataEN\UI\brg.png
827=D:\Games\BumbleBee Jewel\DataEN\UI\bstart.png
828=D:\Games\BumbleBee Jewel\DataEN\UI\bv.png
829=D:\Games\BumbleBee Jewel\DataEN\UI\by.png
830=D:\Games\BumbleBee Jewel\DataEN\UI\bz.png
831=D:\Games\BumbleBee Jewel\DataEN\UI\cb.png
832=D:\Games\BumbleBee Jewel\DataEN\UI\change.png
833=D:\Games\BumbleBee Jewel\DataEN\UI\coll.png
834=D:\Games\BumbleBee Jewel\DataEN\UI\coll2.png
835=D:\Games\BumbleBee Jewel\DataEN\UI\coll3.png
836=D:\Games\BumbleBee Jewel\DataEN\UI\createplayer.png
837=D:\Games\BumbleBee Jewel\DataEN\UI\credits1.png
838=D:\Games\BumbleBee Jewel\DataEN\UI\cursor.png
839=D:\Games\BumbleBee Jewel\DataEN\UI\deleteplayer.png
840=D:\Games\BumbleBee Jewel\DataEN\UI\font26.png
841=D:\Games\BumbleBee Jewel\DataEN\UI\font26b.png
842=D:\Games\BumbleBee Jewel\DataEN\UI\font26c.png
843=D:\Games\BumbleBee Jewel\DataEN\UI\h.png
844=D:\Games\BumbleBee Jewel\DataEN\UI\helparrow.png
845=D:\Games\BumbleBee Jewel\DataEN\UI\line.png
846=D:\Games\BumbleBee Jewel\DataEN\UI\loadbar.png
847=D:\Games\BumbleBee Jewel\DataEN\UI\loadfill.png
848=D:\Games\BumbleBee Jewel\DataEN\UI\loadingwasp.png
849=D:\Games\BumbleBee Jewel\DataEN\UI\loadtext.png
850=D:\Games\BumbleBee Jewel\DataEN\UI\logo.png
851=D:\Games\BumbleBee Jewel\DataEN\UI\logoglow.png
852=D:\Games\BumbleBee Jewel\DataEN\UI\logoglow2.png
853=D:\Games\BumbleBee Jewel\DataEN\UI\menuhelp.png
854=D:\Games\BumbleBee Jewel\DataEN\UI\menusign5.png
855=D:\Games\BumbleBee Jewel\DataEN\UI\menusign6.png
856=D:\Games\BumbleBee Jewel\DataEN\UI\opti.png
857=D:\Games\BumbleBee Jewel\DataEN\UI\pausesign.png
858=D:\Games\BumbleBee Jewel\DataEN\UI\playermenu.png
859=D:\Games\BumbleBee Jewel\DataEN\UI\popupmedium.png
860=D:\Games\BumbleBee Jewel\DataEN\UI\resume.png
861=D:\Games\BumbleBee Jewel\DataEN\UI\scoresbar.png
862=D:\Games\BumbleBee Jewel\DataEN\UI\scoresmenu.png
863=D:\Games\BumbleBee Jewel\DataEN\UI\showhelp.png
864=D:\Games\BumbleBee Jewel\DataEN\UI\textquit.png
865=D:\Games\BumbleBee Jewel\DataEN\UI\welcomesign.png
866=D:\Games\BumbleBee Jewel\pics\60x40.jpg
867=D:\Games\BumbleBee Jewel\pics\80x80.jpg
868=D:\Games\BumbleBee Jewel\pics\feature.jpg
869=D:\Games\BumbleBee Jewel\pics\Thumbs.db
870=D:\Games\BumbleBee Jewel\Read Me - Wendy.txt
871=D:\Games\BumbleBee Jewel\Uninstall.exe
872=D:\Games\BumbleBee Jewel\Wendy's Page.url
873=D:\Games\BumbleBee Jewel\wendysforum.net.url
874=D:\Games\BumbleBee Jewel\Uninstall.exe
[e]
[u]
[r1]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\BumbleBee Jewel 1.00
2=DisplayName
[r2]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\BumbleBee Jewel 1.00
2=DisplayIcon
[r3]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\BumbleBee Jewel 1.00
2=UninstallString
[r4]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\BumbleBee Jewel 1.00
2=NoModify
[r5]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\BumbleBee Jewel 1.00
2=NoRepair
[s]
0=BumbleBee Jewel will be uninstalled from the following folder. Click Uninstall to start the uninstallation.
1=Uninstall
2=Uninstalling from:
3=Uninstall BumbleBee Jewel
4=Remove BumbleBee Jewel from your computer.
5=Completed
6=Uninstallation Complete
7=Uninstall was completed successfully.
8=Delete File: 
9=Please wait while each of the following components is removed...
10=Remove Directory: 
11=BumbleBee Jewel was successfully removed. Click Finish to close this wizard.
12=You really want to break removing BumbleBee Jewel?
13=Unregistering: 
14=< Back
15=Cancel
16=Finish
17=wendysforum.net 
18=D:\Games\BumbleBee Jewel\
19=13533795
20=16777215
21=0
22=321
23=-78
24=BumbleBee Jewel 1.00 Uninstall
25=1
26=BumbleBee Jewel
27=1
28=0
29=http://
30=Visit product uninstall web page
31=1
32=0
33=0
34=
35=
36=
37=0
38=0
39=874
40=0
41=0
42=0
43=5
44=0
45=0
46=0
47=879
48=293
49=64
50=231
51=64
